.portal_banner {
  background-color: #edda26;
  text-align: center;
  padding: 5px;
}
.fund_name {
  display: inline-block;
  font-size: 24px;
}
@media only screen and (max-width: 600px) {
  .fund_name {
    display: inline-block;
    font-size: 12px;
  }
}
li button:focus {
  outline: 1.5px solid black;
  outline-offset: 5px;
}
.ADAbutton:focus {
  outline: 1.5px solid black;
  outline-offset: 5px;
}
.loader {
  font-size: 18px;
  margin-top: 140px;
  margin-bottom: 15px;
  color: black;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
}
.loader:after {
  content: "";
  height: 7px;
  width: 0%;
  display: block;
  background: navy;
  animation: 4s lineGrow linear infinite;
}
@keyframes lineGrow {
  to {
    width: 100%;
  }
}
.navbar-toggle {
  background-color: #003a70;
  border-color: #aaa;
}
.vertically-centered button {
  color: white;
  background-color: #003a70;
  text-transform: uppercase;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  display: flex;
  height: 42px;
  border-radius: 8px;
}
#applyheader .button-heart {
  background-image: -webkit-image-set(
    url("{{portal_url}}/icon_heartFtr.png") 1x,
    url("{{portal_url}}/icon_heartFtr@2x.png") 2x
  );
  background-image: image-set(
    url("{{portal_url}}/icon_heartFtr.png") 1x,
    url("{{portal_url}}/icon_heartFtr@2x.png") 2x
  );
  height: 18px;
  width: 20px;
  margin-right: 9px;
  align-self: center;
}
#applyheader .button-text {
  line-height: 16px;
  align-self: center;
}
@media (min-width: 768px) {
  .navbar .container {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .navbar .weblinks .vertically-centered {
    margin-left: 18px;
    margin-top: 20px;
  }
}
@media (min-width: 1200px) {
  .navbar .weblinks {
    display: flex;
  }
  .navbar .weblinks .vertically-centered {
    margin-left: 15px;
    margin-right: 15px;
    align-self: center;
  }
}

.footer-content .button-gift {
  background-image: -webkit-image-set(
    url("/icon_give.png") 1x,
    url("/icon_give@2x.png") 2x
  );
  background-image: image-set(
    url("/icon_give.png") 1x,
    url("/icon_give@2x.png") 2x
  );
}

.footer-content .button-heart {
  background-image: -webkit-image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
  background-image: image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
}

.footer-container {
  background-color: #003a70;
  border-top-color: white;
  border-top-style: solid;
  border-top-width: 1px;
}

.footer-content {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  padding-left: 15px;
  padding-right: 15px;
}

.footer-content .logos {
  display: flex;
  margin-top: 70px;
  margin-bottom: 70px;
  align-items: center;
  justify-self: center;
}

.footer-content .powered-by {
  opacity: 0.8;
  color: #ffffff;
  font-family: Arial;
  font-style: italic;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 14px;
  text-align: center;
  font-size: 11px;
  margin-left: 40px;
  margin-right: 10px;
}

.footer-content .e4e-logo img {
  width: 80px;
}

.footer-content .links {
  color: #ffffff;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 18px;
  grid-row: 2;
}

.footer-content .links ul {
  list-style-type: none;
  padding-inline-start: 0px;
  margin-bottom: 75px;
}

.footer-content .links li {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 12px;
}

.footer-content .links a:visited {
  color: #ffffff;
}

.footer-content .legal ul {
  list-style-type: none;
  padding-inline-start: 0px;
  color: #ffffff;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 18px;
  text-align: center;
  margin-bottom: 35px;
}

.footer-content .legal a:visited {
  color: #ffffff;
}

.footer-content .legal li {
  display: inline-block;
  padding-left: 18px;
}

.footer-content .legal li:first-of-type {
  padding-left: 0px;
}

.footer-content .buttons {
  display: flex;
  justify-self: center;
  margin-bottom: 30px;
}

.footer-content .buttons button {
  background-color: transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border-color: rgba(255, 255, 255, 0.5);
  border-width: 2px;
  border-radius: 8px;
  height: 42px;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 12px;
  display: flex;
  justify-content: center;
}

.footer-content .buttons .button-text {
  color: #ffffff;
  opacity: 100%;
  font-family: Arial;
  font-size: 11px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 14px;
  text-transform: uppercase;
  align-self: center;
}

.footer-content .button-gift {
  background-image: -webkit-image-set(
    url("/icon_give.png") 1x,
    url("/icon_give@2x.png") 2x
  );
  background-image: image-set(
    url("/icon_give.png") 1x,
    url("/icon_give@2x.png") 2x
  );
  height: 20px;
  width: 20px;
  margin-right: 9px;
  align-self: center;
  opacity: 0.5;
}

.footer-content .button-heart {
  background-image: -webkit-image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
  background-image: image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
  height: 18px;
  width: 20px;
  margin-right: 9px;
  align-self: center;
  opacity: 0.5;
}

.footer-content .buttons .apply-button {
  margin-right: 12px;
}

.footer-content .copyright {
  color: #ffffff;
  font-family: Arial;
  font-size: 11px;
  text-align: center; /* center text horizontally */
  margin: 0 auto 15px auto; /* center block itself */
  grid-column: 1 / -1; /* span full grid width */
  width: 100%; /* ensure full width */
}

@media (min-width: 414px) {
  .footer-content .powered-by {
    font-size: 12px;
    margin-left: 60px;
    margin-right: 18px;
  }

  .footer-content .e4e-logo img {
    width: 102px;
  }
}

@media (min-width: 992px) {
  .footer-content {
    grid-template-columns: repeat(2, 1fr);
  }

  .footer-content .logos {
    margin-top: 75px;
    margin-bottom: 0px;
    justify-self: unset;
  }

  .footer-content .links {
    grid-row: unset;
    width: 110%;
  }

  .footer-content .legal {
    width: 85%;
    justify-self: end;
  }

  .footer-content .links ul {
    margin-top: 85px;
    margin-bottom: 55px;
  }

  .footer-content .links li {
    display: inline-block;
    margin-right: 30px;
    text-align: left;
    margin-bottom: 0px;
  }

  .footer-content .links li:last-of-type {
    margin-right: 0px;
  }

  .footer-content .buttons {
    margin-top: 75px;
    margin-bottom: 0px;
    align-self: center;
    justify-self: right;
  }

  .footer-content .legal ul {
    text-align: right;
    margin-top: 85px;
  }
}

@media (min-width: 1200px) {
  .footer-content {
    padding-left: 0px;
    padding-right: 0px;
  }

  .footer-content .links {
    width: 100%;
  }

  .footer-content .legal {
    width: 100%;
    justify-self: unset;
  }
}

.portal_banner {
  background-color: #edda26;
  text-align: center;
  padding: 5px;
}
.fund_name {
  display: inline-block;
  font-size: 24px;
}
@media only screen and (max-width: 600px) {
  .fund_name {
    display: inline-block;
    font-size: 12px;
  }
}
li button:focus {
  outline: 1.5px solid black;
  outline-offset: 5px;
}
.ADAbutton:focus {
  outline: 1.5px solid black;
  outline-offset: 5px;
}
.loader {
  font-size: 18px;
  margin-top: 140px;
  margin-bottom: 15px;
  color: black;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
}
.loader:after {
  content: "";
  height: 7px;
  width: 0%;
  display: block;
  background: navy;
  animation: 4s lineGrow linear infinite;
}
@keyframes lineGrow {
  to {
    width: 100%;
  }
}
.navbar-toggle {
  background-color: #003a70;
  border-color: #aaa;
}
.vertically-centered button {
  color: white;
  background-color: #003a70;
  text-transform: uppercase;
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  display: flex;
  height: 42px;
  border-radius: 8px;
}
#applyheader .button-heart {
  background-image: -webkit-image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
  background-image: image-set(
    url("/icon_heartFtr.png") 1x,
    url("/icon_heartFtr@2x.png") 2x
  );
  height: 18px;
  width: 20px;
  margin-right: 9px;
  align-self: center;
}
#applyheader .button-text {
  line-height: 16px;
  align-self: center;
}
@media (min-width: 768px) {
  .navbar .container {
    width: 100%;
  }
}
@media (max-width: 1199px) {
  .navbar .weblinks .vertically-centered {
    margin-left: 18px;
    margin-top: 20px;
  }
}
@media (min-width: 1200px) {
  .navbar .weblinks {
    display: flex;
  }
  .navbar .weblinks .vertically-centered {
    margin-left: 15px;
    margin-right: 15px;
    align-self: center;
  }
}
